/*
 * Design: FH Wedel
 * Designversion:
 * Designdatum:
 *
 * basiert auf:
 *   Yet Another Multicolum Layout (YAML)
 *   (c) by Dirk Jesse
 *   http://www.highresolution.info/webdesign/yaml
 */

/*
 * Datei: navigation.css
 * Dateiversion:
 * Dateidatum:
 * Funktion: Screen-Layout fuer Navigation
 */

@media screen
{

  /* Navigation darf nicht die anderen Bereiche verdecken */
  .navbar {
    overflow: hidden;
    padding-bottom: 20px;
  }

  /* alle Listen der Navigation */
  .navbar ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  /* Listen ab der zweiten Ebene der Navigation */
  .navbar ul ul {
    font-size: inherit;
    padding-bottom: 0.6em;
    border-bottom: 0;
  }

  /* alle Listenelemente in allen Listen der Navigation */
  .navbar ul li {
    margin: 0;
    padding: 0;
    display: inline; /* vermeidet unoetige Abstaende im IE */
    font-weight: normal;
  }

  /* alle Links der Navigation */
  .navbar a {
    line-height: 100%;
    display: block;
    padding: 0.6em 0;
    text-decoration: none;
    color: #000;
    border-top: 1px solid #CCCCCC;
  }

  /* alle Links ab der ersten Ebene der Navigation */
  .navbar li a {
    margin: 0;
    padding-left: 0.2em;
  }

  /* alle Links ab der zweiten Ebene der Navigation */
  .navbar li ul li a {
    margin: 0 0 0 1em;
    padding: 0.4em 0 0.4em 0.2em;
  }

  /* alle Links ab der dritten Ebene der Navigation */
  .navbar li ul li ul li a {
    margin: 0 0 0 2em;
    padding: 0.4em 0 0.4em 0.2em;
  }

  /* alle Links ab der dritten Ebene der Navigation */
  .navbar li ul li ul li ul li a {
    margin: 0 0 0 3em;
    padding: 0.4em 0 0.4em 0.2em;
  }

  /* alle Links ab der vierten Ebene der Navigation */
  .navbar li ul li ul li ul li ul li a {
    margin: 0 0 0 4em;
    padding: 0.4em 0 0.4em 0.2em;
  }

  /* alle bereits besuchten Links der Navigation */
  .navbar a:visited {
  /*   color:#444; */
  }

  /* alle mit der Maus ueberfahrenen, fokussierten und aktivierten Links der Navigation */
  .navbar a:hover, .navbar a:focus, .navbar a:active {
    background-color: #D0DCFF;
  }

  .navbar .aktuellerMenuePunkt {
   font-weight: bold;
  }
}
